package com.ym.mec.biz.dal.entity;

import java.io.Serializable;
import java.util.Date;

/**
 * zx
 * @author 
 */
public class SysTenantConfig implements Serializable {
    private Integer id;

    private Integer sysConfigId;

    private Integer tenantId;

    private String paramValue;

    private Date createTime;

    private Date updateTime;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getSysConfigId() {
        return sysConfigId;
    }

    public void setSysConfigId(Integer sysConfigId) {
        this.sysConfigId = sysConfigId;
    }

    public Integer getTenantId() {
        return tenantId;
    }

    public void setTenantId(Integer tenantId) {
        this.tenantId = tenantId;
    }

    public String getParamValue() {
        return paramValue;
    }

    public void setParamValue(String paramValue) {
        this.paramValue = paramValue;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }
}